Ventrilo Tech Support

Ventrilo Tech Support (http://forum.ventrilo.com/index.php)
-   Macintosh Client (http://forum.ventrilo.com/forumdisplay.php?f=6)
-   -   MSG: Contacting Server (http://forum.ventrilo.com/showthread.php?t=23591)

kaisukii 11-15-2007 04:37 PM

MSG: Contacting Server
 
Ok for some wierd reason when I open vent it just says ? MSG: Contacting Server

Ive dl the newest version, my mac is version 10.4.10, other people are using it fine except i am unable too.

Any advice/ways to sort it?

mjgraf 11-15-2007 07:55 PM

my 10.4.10 works fine
please post more information about your network topology, routers, etc.

kaisukii 11-15-2007 08:14 PM

I really don't no what you mean im afraid i am dire when it comes to computers.

I'm on a LAN internet thing at my uni, the previous vent for wow was working great.

Any step to step guidance for me to do to receive the info you may need to help me?

Regards Kaisukii

Kerrak 11-15-2007 08:20 PM

Well i'm having that problem but it is because the server owner has not upgraded yet. Does anyone know where i can download the old version until the owner updates?

mjgraf 11-15-2007 08:24 PM

thanks, this may be related to the UDP port issue reported by other users.

gomeslim 11-16-2007 12:20 PM

I'm having the same problem. And seems like the server owner doesn't want to upgrade because the whole guild would have to. So anyone knows where can I find an older version, before the 3.0? Or if there is any other solution?

thank you

kaisukii 11-16-2007 12:47 PM

Is there any chance that my uni can be blocking some kind of access?

There is nothing i can see on my mac that is stopping this from working the other version worked great.

wadesworld 11-16-2007 01:15 PM

As indicated in other posts, you need outbound UDP port 6100 open. There's a good chance this is your issue.

gomeslim 11-16-2007 02:18 PM

Quote:

Originally Posted by wadesworld (Post 90657)
As indicated in other posts, you need outbound UDP port 6100 open. There's a good chance this is your issue.

How do I do that?

knapkin 11-16-2007 02:45 PM

Quote:

Originally Posted by Kerrak (Post 90365)
Well i'm having that problem but it is because the server owner has not upgraded yet. Does anyone know where i can download the old version until the owner updates?

I've been looking for the 2.3 mac client as well. If you have parallels, the 2.3 windows beta is still on the download page.


All times are GMT -5. The time now is 02:58 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.